import resolve from '@rollup/plugin-node-resolve'
import postcss from 'rollup-plugin-postcss'

export default {
  input: 'src/index.js',
  output: {
    file: 'www/cordova-arjs.js',
    format: 'iife',
    sourcemap: true
  },
  plugins: [
    resolve(),
    postcss({
      plugins: []
    })
  ]
}
